import Session from '../Services/Identity/Session';
export default class FloatingInventory {
    private floatingInventory;
    constructor(session: Session);
    getUsersWithAvailableFloatingInventory(taskId: number): Promise<number[]>;
}
